package com.gic.haoban.manage.web.vo.hm;

import java.io.Serializable;

public class HmLinkStatisticsVO implements Serializable {

    private static final long serialVersionUID = 3557175079515328622L;
    // 今日添加人数
    private Integer addNum;
    // 添加人总数
    private Integer addNumT;
    // 今日点击人数
    private Integer clickNum;
    // 今日点击人次
    private Integer clickTimes;
    // 点击总人数
    private Integer clickNumT;
    // 点击总人次
    private Integer clickTimesT;
    // X轴
    private String bizDate;

    public String getBizDate() {
        return bizDate;
    }

    public void setBizDate(String bizDate) {
        this.bizDate = bizDate;
    }

    public Integer getAddNum() {
        if (null == addNum) {
            return 0;
        }
        return addNum;
    }

    public Integer getAddNumT() {
        if (null == addNumT) {
            return 0;
        }
        return addNumT;
    }

    public Integer getClickNum() {
        if (null == clickNum) {
            return 0;
        }
        return clickNum;
    }

    public Integer getClickTimes() {
        if (null == clickTimes) {
            return 0;
        }
        return clickTimes;
    }

    public Integer getClickNumT() {
        if (null == clickNumT) {
            return 0;
        }
        return clickNumT;
    }

    public Integer getClickTimesT() {
        if (null == clickTimesT) {
            return 0;
        }
        return clickTimesT;
    }

    public void setAddNum(Integer addNum) {
        this.addNum = addNum;
    }

    public void setAddNumT(Integer addNumT) {
        this.addNumT = addNumT;
    }

    public void setClickNum(Integer clickNum) {
        this.clickNum = clickNum;
    }

    public void setClickTimes(Integer clickTimes) {
        this.clickTimes = clickTimes;
    }

    public void setClickNumT(Integer clickNumT) {
        this.clickNumT = clickNumT;
    }

    public void setClickTimesT(Integer clickTimesT) {
        this.clickTimesT = clickTimesT;
    }
}
